Consider adding graphic organigram with links

08 April 2013 21:55 - Valio

Status: k_backlog Start date: 08 April 2013

Priority: Normal Due date: 08 May 2013

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The current organigram at https://my.piratenpartei.ch/org/output.html is rather lengthy and does not give newcomers an idea about

the party structure.

I propose to add a graphical organigram at the beginning that

1. gives an overview over the party structure

2. provides anchor url shortcuts to the organs

3. may provide links to the sections

A proposal html with style is attached.

Instead of providing simple anchors one could also consider to hide everything, until an anchor is clicked; similar to this

http://stackoverflow.com/questions/7773768/jquery-fade-in-out-div-to-a-different-div

History

#1 - 08 April 2013 22:00 - admin

- Due date set to 08 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 11 April 2013 22:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 14 April 2013 19:21 - Exception

- Tracker changed from Bug / Feature to Task / Tâche

- Status changed from Needs Work to k_backlog

Files

test.htm 2.4 KB 08 April 2013 Valio
